{
    "dc_identifier": "nl.gm1980.2c.2023.3380988-2",
    "dc_title": "Commissie de Binding 2023-07-04 - Jaarstukken 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dijk en Waard op 2023-07-04. Onderdeel: Jaarstukken 2022.",
    "dc_source": "https://dijkenwaard.bestuurlijkeinformatie.nl/Agenda/Index/46087a89-ba56-4152-a14b-b677a60c2c05",
    "dc_publisher": "gm1980",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2023-07-04",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Dijk En Waard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dijk En Waard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "408",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1980.2c.2023.3380988-2",
    "dc_externalIdentifier": "3380991",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-07-04",
    "foi_meetingNumber": "3380988",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1980.2c.2023.3380988-2.doc.1",
            "dc_title": "Collegebericht Toezending Jaarstukken 2022, Voorjaarsrapportage 2023 en Nota reserves en voorzieningen",
            "foi_fileName": "Collegebericht%20Toezending%20Jaarstukken%202022_%20Voorjaarsrapportage%202023%20en%20Nota%20reserves%20en%20voorzieningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=DijkenWaard&id=b2f4d006-9aa5-4733-8900-7bd8408fec1f"
        },
        {
            "dc_identifier": "nl.gm1980.2c.2023.3380988-2.doc.2",
            "dc_title": "Raadsvoorstel Jaarstukken 2022",
            "foi_fileName": "Raadsvoorstel%20Jaarstukken%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=DijkenWaard&id=fdfc3448-de71-4f82-99bf-fbbba5058c98"
        },
        {
            "dc_identifier": "nl.gm1980.2c.2023.3380988-2.doc.3",
            "dc_title": "bijlage 1 Jaarstukken 2022 Dijk en Waard",
            "foi_fileName": "bijlage%201%20Jaarstukken%202022%20Dijk%20en%20Waard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=DijkenWaard&id=c0d7313b-9570-440b-b319-cddd0d24169b"
        },
        {
            "dc_identifier": "nl.gm1980.2c.2023.3380988-2.doc.4",
            "dc_title": "bijlage ter informatie Meerjarenprognose 2023 Dijk en Waard 31 05 2023",
            "foi_fileName": "bijlage%20ter%20informatie%20Meerjarenprognose%202023%20Dijk%20en%20Waard%2031%2005%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=DijkenWaard&id=32d3c240-fbf6-4044-ad99-8c2d413d6491"
        },
        {
            "dc_identifier": "nl.gm1980.2c.2023.3380988-2.doc.5",
            "dc_title": "Antwoord van het college op technische vragen van de raad over de jaarstukken",
            "foi_fileName": "Beantwoording%20Technische%20vragen%20Jaarstukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=DijkenWaard&id=bfd4a84d-1864-42e6-a8be-f1a79b589213"
        },
        {
            "dc_identifier": "nl.gm1980.2c.2023.3380988-2.doc.6",
            "dc_title": "Concept controleverklaring gemeente Dijk en Waard",
            "foi_fileName": "Concept%20controleverklaring%20gemeente%20Dijk%20en%20Waard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=DijkenWaard&id=1b6e8266-7811-4e5e-9669-bed686bfe4aa"
        },
        {
            "dc_identifier": "nl.gm1980.2c.2023.3380988-2.doc.7",
            "dc_title": "Concept accountantsverslag 2022 Dijk en Waard",
            "foi_fileName": "Concept%20accountantsverslag%202022%20Dijk%20en%20Waard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=DijkenWaard&id=c1ac0cb0-dcdf-43b6-9a43-7f3ecaf6073d"
        }
    ]
}